<?php


require_once ("../../config/Cado.php");
require_once ("cPreciogestion.php");
$oPreciogestion = new cPreciogestion();
require_once("../preciogestion/cPrecioproductoespecificacion.php");
$oPrecioproductoespecificacion = new cPrecioproductoespecificacion();

require_once ("../formatos/formato.php");


$dts1 = $oPreciogestion->vertodas_specificaciones();
$num_rows= mysqli_num_rows($dts1);

while($dt = mysqli_fetch_array($dts1)){
	
	$esp_id = $dt['tb_especificacion_id'];
	$preven = $dt['tb_especificacion_preven'];
	$precom = $dt['tb_especificacion_precom'];
	
	echo $preven.'-'.$precom.'</br>';
	
	$oPrecioproductoespecificacion->insertar($esp_id,1,moneda_mysql($preven),moneda_mysql($precom));
	
}

?>